/**
 *  Copyright (C) 2011 OnePinkHandbag Design. All Rights Reserved.
 *  Design & Development by: OnePinkHandbag.com
 *  Author: Sue Bowen
 *  Template: Prime
 *  Client's website URL:www.tonysworkshop.co.nz
*/

/**

#contentarea,#contentarea2 { width: expression(document . body . clientWidth > 960 ? "980px" : "auto"); }

#all { width: expression(document . body . clientWidth > 960 ? "960px" : "auto"); }

#all { padding: 0; }

#wrapper{border:solid 0px; width:100%}

#main2 {height:550px; width:68%}
#main
{
	position: relative;
	width: 98%;
	margin: 0 0 0 22%;
}
 */

* {	margin: 0; padding: 0; }
body {background-color: #FFFFFF; }


#siteSkin {
	width: auto !important; /*IE6 hack*/
	width: 960px; /*IE6 hack*/
}

.mod_header_A, .mod_whosonline { height: 60px; background-color:#FF9; }

.mod_header_B, .mod_search { height: 20px; }